Last Comment Bug 787873 - dom.identity.enabled pref missing from about:config (Port Bug 784602)
: dom.identity.enabled pref missing from about:config (Port Bug 784602)
Status: RESOLVED FIXED
:
Product: SeaMonkey
Classification: Client Software
Component: Preferences (show other bugs)
: Trunk
: All All
: P3 normal (vote)
: seamonkey2.15
Assigned To: Philip Chee
:
Mentors:
Depends on: 735877 784602
Blocks: 773144
  Show dependency treegraph
 
Reported: 2012-09-02 23:00 PDT by Philip Chee
Modified: 2012-09-04 07:38 PDT (History)
2 users (show)
bugzillamozillaorg_serge_20140323: in‑testsuite-
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
Patch v1.0 includes comment only change from Bug 735877. (2.37 KB, patch)
2012-09-03 03:11 PDT, Philip Chee
iann_bugzilla: review+
Details | Diff | Splinter Review

Description Philip Chee 2012-09-02 23:00:08 PDT

    
Comment 1 Philip Chee 2012-09-03 03:11:29 PDT
Created attachment 657810 [details] [diff] [review]
Patch v1.0 includes comment only change from Bug 735877.

Also includes comments only change from Bug 735877 Update syntax hints in pref files to reflect the fact that you can't use computed values (e.g. 50 * 1024)
Comment 2 Philip Chee 2012-09-03 21:15:54 PDT
Pushed: http://hg.mozilla.org/comm-central/rev/2b670f8609dc

Note You need to log in before you can comment on or make changes to this bug.